/*******************************************************************************
*   Author       -  Kiraly Tibor
*                   http://www.tkiraaly.hu
*   Date         -  2016.01.13.
*   Chip         -  Atmel AMega8
*   Compiler     -  avr-gcc ( WinAVR)
*
*   kpin bemutatasa, egy LED villogtatasa
*
********************************************************************************
*   PonyProg Configuration and Security Bits (bepipalva):
*
*   CKSEL3, CKSEL2, CKSEL1, CKSEL0
*   P       P       -       -       0011  Calibrated Internal RC Oscillator 4MHz
*
*   Calibrated Internal RC Oscillator
*   SUT1  SUT0
*   -     P         Slowly rising power
*   
*******************************************************************************/
#define F_CPU                4 MHZ


#include "tkiraaly_atmega8.h"
#include <util/delay.h>



#define LED_ON      PB0_0
#define LED_OFF     PB0_1




int main( void)
{
   PB0_OUTPUT;                                   // LED katod a 14. labra
   for(;;)
   {
      LED_ON;
      _delay_ms( 200);
      LED_OFF;
      _delay_ms( 200);
   }
}
